Results 1 to 2 of 2
Discuss iOS 4 Firmware Not Compatible at the iPod Touch 2G - Hackint0sh.org; Hi, I have OSX installed (10.5.7) and iTunes 9.2 and I have tried two different ...
  1. #1
    Newbie Array

    Join Date
    Aug 2009
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iOS 4 Firmware Not Compatible

    Hi,
    I have OSX installed (10.5.7) and iTunes 9.2 and I have tried two different firmware files and it always says it is not compatible! What do I do? The firmware name is iPod2,1_4.0_8A293_Restore.ipsw! I put it in the mode where it shows the cable and the Itunes logo! Please Help????
    The model is MB528LL



  2. #2
    Rookie Array Kamikengen's Avatar

    Join Date
    Jun 2010
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by zachxd
    Hi,
    I have OSX installed (10.5.7) and iTunes 9.2 and I have tried two different firmware files and it always says it is not compatible! What do I do? The firmware name is iPod2,1_4.0_8A293_Restore.ipsw! I put it in the mode where it shows the cable and the Itunes logo! Please Help????
    The model is MB528LL
    Open your iPod's page in iTunes, so it displays it with the details, i.e. space usage, etc.

    (The following method is on PC, so it may not work on your Mac.) Hold down SHIFT and click Restore. Browse to your IPSW file, and try that way.

    I hope this helps in some way. ^^

    If not, go to http://www.felixbruns.de/iPod/firmware/ and try there.

    Are you sure your iPod is a 2nd generation?
    Last edited by Kamikengen; 06-28-2010 at 07:00 AM.

 

 

Similar Threads

  1. firmware not compatible during jailbreak ??
    By sfaguy in forum iOS 3.x (iPhone OS 3.x)
    Replies: 3
    Last Post: 08-05-2009, 06:31 AM
  2. Ipod will not update, firmware not compatible
    By Budmonster in forum iPod Touch 1G
    Replies: 0
    Last Post: 07-27-2009, 11:42 PM
  3. firmware not compatible
    By noob015 in forum Redsn0w
    Replies: 5
    Last Post: 07-22-2009, 08:10 PM
  4. [PwnageTool][2.0.3.1] Compatible with firmware 2.1?
    By odysseus in forum PwnageTool
    Replies: 76
    Last Post: 09-13-2008, 07:54 PM
  5. [Installer] 2.0 Firmware compatible ?
    By boyced in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 06-11-2008, 10:18 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:11 PM.
twitter, follow us!